﻿* { font-family: 'Open Sans', sans-serif;}
body { font-family: 'Open Sans', sans-serif; font-size: 12px; color: #545454; right: auto; margin: 0; width: 100%; clear: both; background: #fff; }
img, ul, ul li { padding: 0; margin: 0; border: 0; }
.clear { clear: both; width: 100%; border: 0; line-height: 0 }
.clearLine { clear: both; width: 100%; border-bottom: 1px solid #d1d1d1; line-height: 0 }
/* rewrite nav */
.chNav { text-align: left !important; }
/*通用样式*/
p { font-size: 12px; line-height: 22px; margin: 0 0 10px 0; }
/*分页样式*/
#pageSelect { width: 100%; margin: 10px 0 10px 0 }
#pageSelect ul { padding: 0px; margin: 0px; overflow: hidden; zoom: 1 }
#pageSelect ul li { float: left; display: block; -moz-border-radius: 4px; border: 1px solid #C1C1C1; font-size: 10px; margin: 0 8px 0 0 }
#pageSelect ul li a { display: block; color: #C6162B; padding: 4px 8px 4px 8px; text-decoration: none }
#pageSelect ul li a:hover { color: #6b6b6b }
#pageSelect ul li.active { display: block; background-image: url(https://data.chinahighlights.com/css/images/bg-pageSelect.gif); background-repeat: repeat-x; background-position: bottom; background-color: #C6162B; border: 1px solid #a31022; color: #fff; display: block; padding: 4px 8px 4px 8px }
#pageSelect ul li.active2 { display: block; background-image: url(https://data.chinahighlights.com/css/images/bg-page2.gif); background-repeat: repeat-x; border: 1px solid #A3A3A3; color: #fff; display: block; padding: 4px 8px 4px 8px }
#pageSelect2 { width: 100%; margin: 10px 0 0px 0; text-align: center }
#pageSelect2 ul { padding: 0px; margin: 0px; text-align: center; margin: auto }
#pageSelect2 ul li { float: left; display: block; -moz-border-radius: 4px; border: 1px solid #C1C1C1; font-size: 10px; margin: 0 4px 10px 0; background-color: #fff }
#pageSelect2 ul li a { display: block; padding: 4px 6px 4px 6px; color: #C6162B; text-decoration: none }
#pageSelect2 ul li a:hover { color: #fff; background-color: #B6080C }
#pageSelect2 #nowAct { background-color: #a31022 }
/*头部样式*/
#header { margin-bottom: 10px; }
@media(max-width:750px) {
#header { margin-bottom: 50px; }
}
/*正文内容*/
#content { margin: 0 auto; padding: 0px 0 5px 0; }
#contentHead { color: #a31022; font-size: 11px; margin: 0px 0 20px; position: relative; text-align: right; }
#contentHead a { background: url(https://data.chinahighlights.com/css/images/arrow-navigate.gif) right no-repeat; padding: 0 10px 0 0; color: #545454; text-decoration: none; }
#contentHead a:hover { text-decoration: underline; }
#MainhotelContent { margin: 0px 0px 20px 0px; }
#MainhotelContent p a { color: #545454; }
/*800电话样式*/
.tollfreeDiv { font-family: Georgia; font-size: 16px; color: #666; position: absolute; right: 20px; font-weight: bold; top: 5px; background: url(https://data.chinahighlights.com/css/images/hotel/800-bg.png) no-repeat left 3px; padding: 0 0 0 25px; }
/*列表和详细页面框架*/
#sideBar { width: 175px; padding-bottom: 40px; float: left; z-index: 1000; }
#contentRight2 { float: right; width: 765px; margin: 0 0px 0 0; display: inline }
.contentLeft { float: right; }
.contentLeft2 { float: right; padding-left: 0!important; }
.sideBarRight { float: left; padding-right: 0!important; }
/*None style*/
.none { display: none }
/*左边导航more link样式*/
.promoDiv { border-bottom: 1px solid #d1d1d1; padding: 0 0 5px 0; margin: 0 0 5px 0; }
.seeAlsoLink { border-bottom: 3px solid #d1d1d1; margin: 10px 0 10px 0; }
.seeAlsoLink ul.list li { background: url("https://data.chinahighlights.com/css/images/drop-2.GIF") no-repeat scroll 0 4px transparent; line-height: 15px; margin-bottom: 15px; margin-left: 0px; padding: 0 0 0 15px; list-style: none; }
.seeAlsoLink ul.tips { margin: 0 0 10px 0; }
.seeAlsoLink ul.tips li { list-style: none; margin: 0 0 18px 0; }
.seeAlsoLink ul.tips li a { color: #2156A4; font-size: 15px; line-height: 20px; text-decoration: none; display: block; float: right; }
.seeAlsoLink ul.tips li img.pic { float: left; display: block; width: 120px; }
.seeAlsoLink ul.list li a { color: #545454; text-decoration: none; }
.seeAlsoLink ul.list li a:hover { color: #C00; text-decoration: underline; }
.seealsoTitle { font-size: 16px; margin: 0 0 13px 10px; text-transform: uppercase; }
.seealsoTitle a { color: #545454; text-decoration: none; }
.seealsoTitle a:hover { text-decoration: underline; color: #C00; }
/*导航*/
ul.leftNav { background: #f1f1f1 none repeat scroll 0 0; padding-bottom: 15px; }
ul.leftNav li { font-size: 14px; line-height: 30px; padding-left: 10px; margin-bottom: 5px; }
.mainTitle { background: #a31022 none repeat scroll 0 0; color: #fff; font-size: 15px; padding: 5px 10px; }
ul.leftNav li a { text-decoration: none; }
/*Top样式*/
.topIcon { margin-right: -650px; position: fixed; right: 50%; top: 80%; width: 50px; }



/*footer*/
@media (min-width: 1000px) {
#footer { padding: 20px 0 !important; }
}
#footer { background: #3a3a32 none repeat scroll 0 0; border-top: 1px solid #e1e1e1; color: #fff; margin-top: 20px; padding: 0; margin-bottom: -30px; }
#footer .chSlogan { background: rgba(0, 0, 0, 0) url("https://data.chinahighlights.com/css/images/global/CH-slogan.png") no-repeat scroll 0 0; display: block; height: 23px; margin: 10px 0 15px 15px; width: 619px; }
#footer .footPhone { display: block; padding-top: 15px; }
#footer .footPhone p { line-height: 16px !important; }
#footer .footPhone p > a { color: #fff; display: inline-block; margin-right: 20px; text-decoration: none; }
#footer .copyright { line-height: 18px; }
@media (max-width: 1000px) {
#footer .footerContent { display: block; margin-bottom: 15px; margin-top: 15px; }
#footer .footerContent li { margin-right: 0 !important; }
}
#footer .footerContent ul.withBorder { padding: 10px 0; }
#footer .footerContent ul.withBorder > li { display: inline; margin-right: 20px; }
@media (max-width: 1200px) {
#footer .footerContent ul.withBorder > li { padding: 0 12px; }
}
#footer .footerContent ul.withBorder > li > a { color: #fff; text-decoration: none; }
#footer .footerContent ul.withBorder > li > a:hover { text-decoration: underline; }
#footer .footerContent .withBorder li:last-child { margin-right: 0 !important; }
/*头部*/

.navbar-brand-train { float: right !important; position: absolute; top: 10px; right: 10px; border: 1px solid #d1d1d1; border-radius: 4px; padding: 8px 5px 0; line-height: 5px; height: 25px; font-size: 10px !important; font-family: Arial, Helvetica, sans-serif; text-transform: uppercase; }
.navbar-brand-train img { display: none!important; }
.navbar-brand-train a:before { content: "Train Search"; font-size: 10px; color: #d1d1d1; }
.fixedTailor { display: none!important; }
/* footer free cancelation */
#footer { margin-top:0 !important;}
.footerPromo { display:  none !important}

